Subject: Pre and Post tests
From: Amanda Roper <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 23 Jan 2025 16:32:01 +0000

Hi,

I teach zine classes for a psychology class at my college. Students research an area of interest, determine their audience, and create a compelling zine. This assignment is popular with students. They really love it!

The professor and I would like to gather some sort of data pre and post zine making. We aren't quite sure what we want to collect yet. To get the brain juices going, I thought I'd ask you all if you've done any pre or post assessment for zine assignments and workshops. Hit me with your ideas!

Thanks!

Amanda Roper (she/her)

Research and Instruction Librarian

423.697.2445
request instruction<https://library.chattanoogastate.edu/c.php?g=682526&p=4820264>
request a research appointment<https://library.chattanoogastate.edu/c.php?g=695665&p=4933014>